
/* ============================================================================ */
/*  MAIN                                                                        */
/* ============================================================================ */

main {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
}

/* CENTER */

main section {
    padding-top: 1rem;
    background: linear-gradient(145deg,rgba(5, 0, 20, 0.92) 50%, rgba(255, 0, 47, 0.55) 100%);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
    border: none;
    border-radius: 20px;
}

main section h3 {
    padding-bottom: 1rem;
}

main section p {
    padding: 0.5rem;
    font-size: 0.94rem;
    text-align: center;
}

/* CAROUSEL */

.slider {
    width: 90%;
    margin: 50px auto;
    margin-top: 0;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.432);
    padding: 0.5rem;
    border: none;
    border-radius: 20px;
}

/*
.slider:hover {
    transition: .3s;
    background-color: rgba(129, 24, 50, 0.308);
    box-shadow: 0 0 1em 0.1em rgba(129, 24, 56, 0.548);
}
*/

.slide {
    padding-left: 14px;
}

.slide img {
    width: 95%;
    height: 95%;
}